ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <>
Subject Re: removing deprecated stuff
Date Fri, 23 Nov 2001 08:26:49 GMT
First of all, Peter I agree with you to not remove the functionality
as long as it is not doing us any harm.

On Fri, 23 Nov 2001, Peter Donald <> wrote:

> ... and we can't get them to upgrade their builds.

why not?  Even if you supply them with a patch to their build file?

I made the exolab folks move the build process for AdaptX to Ant 1.4
by (1) supplying them with a patch to their build file and (2)
threatening that I wouldn't commit the patch for AdaptX support if
they didn't apply mine 8-)

You probably don't have the power to do (2), but why don't they want
to upgrade?  The old Tomcat version is really buggy and lacks a lot of
interesting functionality.


To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message